*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	min-height: 600px;
	margin: 20px auto;
}
.tabla{
	display: table;
	width:100%;
	border-spacing: 5px 20px;
	border-collapse: separate;
	border:10px groove #FFFFCDFF;
	margin: 0px auto;
}

.fila{
	display: table-row;
	height: 70px;
}
.celdas{
	display: table-cell;
	background-color: #FFFF8EFF;
	border:10px groove #FFCBFFFF;
	text-align: center;
	vertical-align: middle;
	color:#FF9CFFFF;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 28px;
}